# SimpleSH by TibyAndy
## Preview:
## How to Install - Short Explanation:
1. On your computer, [download **SimpleSH_TibyAndy.zip** from MEGA](https://mega.nz/#!M5BHESgK!9S6GUYJ1DA9gS2O32hBlYtriXplidYovh75A9H5SRd8) and extract the ZIP file
1. Start your PSVita / PSTV FTP Server
1. Copy the extracted **SimpleSH_TibyAndy** folder to PSVita / PSTV `/ux0:/VitaShell/theme`
1. Change the `/ux0:/VitaShell/theme/theme.txt`  
   `THEME_NAME = "(anything)"` to `THEME_NAME = "SimpleSH_TibyAndy"`
1. Restart **VitaShell**
1. Done!

## How to Install - Full Explanation:
### Requirements:
1. PSVita / PSTV on 3.60 running [Henkaku](https://henkaku.xyz/)
1. [VitaShell](https://github.com/TheOfficialFloW/VitaShell) installed on your PSVita / PSTV
1. A PC/Mac with any FTP Client (like [FileZilla](https://filezilla-project.org/))
1. A PC/Mac with any [ZIP file extractor](http://www.7-zip.org/)
### Step-by-step guide:
1. On your computer, [Download **SimpleSH_TibyAndy.zip** file from MEGA](https://mega.nz/#!M5BHESgK!9S6GUYJ1DA9gS2O32hBlYtriXplidYovh75A9H5SRd8)
1. Extract the **SimpleSH_TibyAndy.zip** file somewhere like `C:\vita\vitashell_themes`
1. On your PSVita / PSTV, start **VitaShell**
1. Inside VitaShell, press SELECT to start the FTP Server
1. On your computer, start your FTP Client
1. Connect your FTP Client to the PSVita / PSTV displayed IP  
 (for example, **host:** `192.168.1.xxx` and **port:** `1337`)
1. Point your FTP Client to `/ux0:/VitaShell/theme`
1. Drag the **SimpleSH_TibyAndy** folder into `/ux0:/VitaShell/theme`
1. The `/ux0:/VitaShell/theme/SimpleSH_TibyAndy` folder will be created inside your PSVita / PSTV
1. Browse again to `/ux0:/VitaShell/theme` and EDIT the `theme.txt` file (right click, View/Edit)
1. On your text editor, change `THEME_NAME = "(anything)"` to `THEME_NAME = "SimpleSH_TibyAndy"`
1. Save the file, close the editor
1. On your computer FTP Client, confirm the file change upload
1. On your PSVita / PSTV, inside VitaShell, cancel the FTP server (press **O**)
1. Press the **PS Button** and close VitaShell
1. Open VitaShell again
1. VitaShell will start with **SimpleSH by TibyAndy** theme!

## More Screens:
